Web lists-archives.com

Re: How to get rid of gcc4.9




John <jpff@xxxxxxxxxxxxxx> wrote:

> I do not know how it happened but on my jessie machine I seem to have
> gcc4.9 as default (as shown by gcc --version) which is causing problems
> with compiling/linking seeming to want gcc4.8.  Attempts to remove
> gcc4.9 seemed to want to remove gcc as well.

gcc-4.9 *is* the default compiler for Jessie, thus the gcc meta-package
points to it.

You explicitly needing gcc-4.8 for something is the odd thing here.

Grüße,
Sven.

-- 
Sigmentation fault. Core dumped.